Image::ExifTool::Sigma(3)

NAME
Image::ExifTool::Sigma - Sigma/Foveon EXIF maker notes tags

SYNOPSIS
This module is loaded automatically by Image::ExifTool when required.

DESCRIPTION
This module contains definitions required by Image::ExifTool to interpret Sigma and Foveon maker notes in EXIF information.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.x3f.info/technotes/FileDocs/MakerNoteDoc.html>

SEE ALSO
"Sigma Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)